<%@page import="org.jdom.output.Format"%>
<%@page import="org.jdom.output.XMLOutputter"%>
<%@page import="org.jdom.Document"%>
<%@page import="com.udapsoft.waf.system.HandlerStorage"%>
<%@ page contentType="text/html; charset=utf-8" %>
<jsp:useBean id="ctx" class="com.udapsoft.waf.system.context.SessionContext" scope="session" />
<%
	ctx.init(request, response);
    HandlerStorage storage = ctx.getHandlerStorage();
    
	//HandlerStorage에 적재된 IBSheet7 데이터 출력
	//jdom 형식을 커스터마이징 하여 별도의 sheet_worker 페이지를 구현할 수 있도록 storage에는 Document Object로 적재함.
	Document document = (Document)storage.getObject("ibsheet7Data");
	XMLOutputter xmlOutputter = new XMLOutputter();
	xmlOutputter.setFormat(Format.getRawFormat());
%>
<%=xmlOutputter.outputString(document)%>